name: 'Norepinephrine'
applicable: 'BOW'
trigger: PLAYERBOWHIT
player: DAMAGER
levels:
  '1':
    action:
      - 'player-two-set-health <player_two_max_health>'
      - 'player-two-set-health <player_two_health>-<damage>-(<player_one_health>-<player_one_health>)*0.125'
  '2':
    action:
      - 'player-two-set-health <player_two_max_health>'
      - 'player-two-set-health <player_two_health>-<damage>-(<player_one_health>-<player_one_health>)*0.25'
  '3':
    action:
      - 'player-two-set-health <player_two_max_health>'
      - 'player-two-set-health <player_two_health>-<damage>-(<player_one_health>-<player_one_health>)*0.75'
  '4':
    action:
      - 'player-two-set-health <player_two_max_health>'
      - 'player-two-set-health <player_two_health>-<damage>-(<player_one_health>-<player_one_health>)*0.5'
  '5':
    action:
      - 'player-two-set-health <player_two_max_health>'
      - 'player-two-set-health <player_two_health>-<damage>-(<player_one_health>-<player_one_health>)*0.625'